Jump to content


victor

Member Since 11 Aug 2012
Offline Last Active Aug 22 2017 12:30 PM
*****

Posts I've Made

In Topic: [updated 24/11/2012] Dependent dropdown (library)

29 June 2016 - 04:55 PM

I found the solution. It's very simple, it's only need to replace the string "liszt" with "chosen" into the library.

May be that the new version of Chosen library doesn't support anymore the liszt event.

I have attached the corrected Library.

Yes. I've fixed that and made refactoring a bit. You can download the fresh version at the first page of the topic


In Topic: [updated 24/11/2012] Dependent dropdown (library)

10 June 2016 - 07:24 AM

Hello! The problems are because of the library has been done a few years ago. This weekend I will try to update the library to current GC version.


In Topic: [updated 24/11/2012] Dependent dropdown (library)

25 September 2015 - 12:16 PM

Is this plugin compatible with GC 1.5.2 and does it still work?

I did not check that.